package com.ruoyi.generator.mapper.front;

import java.util.List;
import com.ruoyi.generator.domain.SysProjectModule;
import com.ruoyi.generator.domain.front.FrontProjectModule;

public interface FrontProjectModuleMapper
{
    public List<FrontProjectModule> selectModulesByProjectId(Long projectId);

    public List<SysProjectModule> selectSysProjectModulesByProjectId(Long projectId);

    public int insertFrontProjectModule(FrontProjectModule frontProjectModule);

    public int deleteModulesByProjectId(Long projectId);
}
